uuid: 749a6ede-42b1-4b74-8bf5-c6f64ea94b35
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.license
id: taxonomy_term.license.name
field_name: name
entity_type: taxonomy_term
bundle: license
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
